import axios from "@/config/axios";
import type { GetReportsResponse } from "../types/Types";

export const getReports = async (
  params?: Record<string, string | number>
): Promise<GetReportsResponse> => {
  const { data } = await axios.get<GetReportsResponse>("/admin/contact", {
    params,
  });
  return data;
};
